No matching version found for webpack@^4.36.1

webpack@4.36.1 was released 35 minutes ago:

image

But when I try to install it with npm, I’m getting the “No matching version found for webpack@^4.36.1” error:

 $ npm i -g webpack@^4.36.1
npm ERR! code ETARGET
npm ERR! notarget No matching version found for webpack@^4.36.1
npm ERR! notarget In most cases you or one of your dependencies are requesting
npm ERR! notarget a package version that doesn't exist.

This causes a lot of issues when Greenkeeper is enabled for projects: https://github.com/webpack/webpack/issues/9423

We’ve been having some issues with the CDN cache not getting purged reliably. They’re looking into it, and we’re tracking the issue. It’s tricky to detect from our end, because everything looks good, the website gets updated, etc., but the availability on the registry itself hangs until their cache expires. That can take anywhere from a few minutes to an hour, depending on a lot of things outside of our direct control.

Our apologies for the inconvenience, I know it’s annoying. I’m talking with our SRE team to see what we can do to get more visibility into the issue.